@font-face {
    font-family: "Nodesto2";
    src: url('./NodestoCapsCondensed2.otf');
}

.nodesto,
.pf2e.actor .abilities .ability .ability-id,
.pf2e.actor .abilities .ability .ability-mod,
.pf2e.actor .abilities .ability-title,
.pf2e.actor .abilities .defense .defense-score>input,
.pf2e.actor .abilities .defense .defense-score,
.pf2e.actor .abilities .defense,
.pf2e.actor .abilities .npc-defense .defense-score>input,
.pf2e.actor .abilities .npc-defense .defense-score,
.pf2e.actor .class-levels .class-header h3,
.pf2e.actor .class-levels .class-list .item .item-header .class-levels,
.pf2e.actor .details .character-detail>input,
.pf2e.actor .item .skill-input>input,
.pf2e.actor .npc-abilities .ability .ability-mod .ability-input,
.pf2e.actor .npc-abilities .ability .ability-mod,
.pf2e.actor .npc-abilities .ability-title,
.pf2e.actor .npc-abilities .npc-defense .ability-name,
.pf2e.actor .npc-defense .defense-score>input,
.pf2e.actor .npc-defense .defense-score,
.pf2e.actor .pf-heading,
.pf2e.actor .primary-attributes .attribute .attribute-name,
.pf2e.actor .primary-attributes .attribute .attribute-value,
.pf2e.actor .sheet-header .charlevel .level,
.pf2e.actor .sheet-header h1>input,
.pf2e.actor .skills .skill-score,
.pf2e.actor .spellbook .skill-score,
.pf2e.actor .statuses .status h4,
.pf2e.item form .sheet-sidebar .item-summary,
.pf2e.sheet .sheet-header h1>input {
    font-family: "Nodesto2", "Signika", "Palatino Linotype", serif !important;
    font-size: 28px;
}

.npc .npc-sheet .top-sections .senses .perception label {
    flex-basis: 6.5em;
}

div.compendium li.item h4 a {
    font-size: 12px;
}

h4.entity-name a {
    font-size: 12px;
}

.compendium-browser .spell-browser .spell-tags {
    font-size: smaller;
    font-weight: normal;
}
#combat .threat-award, #combat-popout .threat-award {
    white-space: normal;
}
.message-content .damage-application {
    word-break: normal;
}
.actor.sheet .crb-style header.char-header .char-level .level label {
    font-size: var(--font-size-8);
    margin-left: 0;
}